body {
  background: #c9d6d4;
  padding: 0;
  margin: 0 auto;
}
.content {
  max-width: 540px;
  margin: 0 auto;
  padding: 0.6em 0 0 0;
  background: #EEF6F4;
  text-align: center;
}
.bar {
  padding: 0.6em;
  margin-top: 1.2em;
  background: #D0E7E1;
  font-size: 16px;
}
.item {
  text-align: left;
  padding: 0.4em;
  font-size: 12px;
  
}

h1, h3 {
  padding: 0;
  margin: 0;
  font-family: sans-serif;
}

h1 {
  font-size: 20px;
  margin-bottom: 0.2em;
}

h3 {
  font-size: 14px;
}

hr {
  margin: 0;
}
